---
- name: installing tools
  apt:
    name:
      - adb
      - anki
      - apache2-utils
      - apt-file
      - apt-listbugs
      - arandr
      - atool
      - autossh
      - bchunk
      - bmon
      - conky
      - dnsutils
      - dos2unix
      - exa
      - exiftool
      - filezilla
      - ftp
      - fzf
      - git-annex
      - git-lfs
      - gparted
      - httpie
      - iotop
      - iperf3
      - jq
      - lftp
      - libeb16 # for qolibri
      - libnotify-bin
      - megatools
      - mesa-utils
      - mktorrent
      - mtr-tiny
      - mupdf-tools
      - nbd-client
      - ncdu
      - neovim
      - net-tools
      - oping
      - p7zip-full
      - pass
      - pass-extension-otp
      - pdftk
      - picocom
      - pv
      - pwgen
      - qalc
      - qalculate-gtk
      - redshift-gtk
      - rename
      - reptyr
      - ripgrep
      - rofi
      - rsync
      - scrot
      - sfnt2woff-zopfli
      - smartmontools
      - sqlite3
      - sshfs
      - strace
      - thunar
      - toilet
      - ufraw-batch
      - unrar-free
      - upx-ucl
      - vainfo
      - vim-gtk3
      - wakeonlan
      - whois
      - wrk
      - x2goclient
      - xautolock
      - xbacklight
      - xdotool
      - xfce4-goodies
      - xinput
    state: present
